## libnet-daemon-perl 0.48

=== debian/changelog ===
libnet-daemon-perl (0.48-1) unstable; urgency=low

  * New upstream
  * Fix debian-rules-missing-recommended-target
  * Fix out-of-date-standards-version

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sat, 25 Jun 2011 15:35:18 +1000

libnet-daemon-perl (0.47-1) unstable; urgency=low

  * New upstream release
  * Debian source format is 3.0 (quilt)
  * Fix dh_undocumented-is-obsolete
  * Fix debhelper-but-no-misc-depends
  * Fix dh-clean-k-is-deprecated
  * Fix debian-rules-makemaker-prefix-is-deprecated
  * Fix out-of-date-standards-version

 -- Anibal Monsalve Salazar <anibal@debian.org>  Wed, 09 Mar 2011 22:01:35 +1100

libnet-daemon-perl (0.43-2) unstable; urgency=low

  * Update upstream homepage 

 -- Anibal Monsalve Salazar <anibal@debian.org>  Fri, 21 Nov 2008 18:54:45 +1100

libnet-daemon-perl (0.43-1) unstable; urgency=low

  * New maintainer; closes: #494595
  * New upstream release
  * Acknowledge non maintainer upload; closes: #322776
  * Add homepage control line
  * Add debian/watch
  * Fix the following lintian issues:
    W: debian-rules-calls-debhelper-in-odd-order dh_makeshlibs (line 70)
    W: package-uses-deprecated-debhelper-compat-version 1
    W: ancient-standards-version 3.5.6.0 (current is 3.8.0)
    E: clean-should-be-satisfied-by-build-depends debhelper
    W: description-synopsis-might-not-be-phrased-properly
    W: perl-package-should-be-section-perl libnet-daemon-perl

 -- Anibal Monsalve Salazar <anibal@debian.org>  Mon, 11 Aug 2008 20:11:43 +1000

libnet-daemon-perl (0.38-1.1) unstable; urgency=low

  * Non-Maintainer Upload
  * Removed postinst and prerm as they were purely there to handle the,
    now deprecated, /usr/doc symlinks, closes: #322766.

 -- Stephen Quinney <sjq@debian.org>  Fri,  2 Jun 2006 16:27:58 +0100

libnet-daemon-perl (0.38-1) unstable; urgency=low

  * New upstream release

 -- Mike Mattice <mattice@debian.org>  Sat, 14 Feb 2004 18:40:10 -0600

libnet-daemon-perl (0.37-1) unstable; urgency=low

  * New upstream release
  * Add copyright summary - Closes: #157616

 -- Mike Mattice <mattice@debian.org>  Fri, 30 Aug 2002 22:43:42 -0500

libnet-daemon-perl (0.36-1) unstable; urgency=low

  * New upstream version.
  * Updated to policy 3.5.6.0

 -- Mike Mattice <mattice@debian.org>  Fri, 11 Jan 2002 22:27:30 -0600

libnet-daemon-perl (0.34-1) unstable; urgency=low

  * New upstream version.
  * Updated for new perl policy.

 -- Mike Mattice <mattice@debian.org>  Wed, 21 Feb 2001 14:39:05 -0600

libnet-daemon-perl (0.32-1) unstable; urgency=low

  * New upstream version.

 -- Mike Mattice <mattice@debian.org>  Sun, 26 Nov 2000 00:33:11 -0600

libnet-daemon-perl (0.31-1) unstable; urgency=low

  * New upstream version.

 -- Mike Mattice <mattice@debian.org>  Sat, 19 Aug 2000 20:02:51 -0500

libnet-daemon-perl (0.30-2) unstable; urgency=low

  * Changed the one line description so it made sense.

 -- Mike Mattice <mike@milliways.cx>  Fri, 23 Jun 2000 22:36:30 -0500

libnet-daemon-perl (0.30-1) unstable; urgency=low

  * Initial release.

 --  Mike Mattice <mike@milliways.cx>  Fri, 16 Jun 2000 13:27:00 -0500
