=== debian/control ===
Source: libnet-daemon-perl
Section: perl
Priority: extra
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl (>= 5.6.0-16)
Maintainer: Anibal Monsalve Salazar <anibal@debian.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Net-Daemon/

Package: libnet-daemon-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Description: Perl module for building portable Perl daemons easily
 Net::Daemon is an abstract base class for implementing portable
 server applications in a very simple way. The module is designed
 for Perl 5.005 and threads, but can work with fork() and Perl 5.004.
