=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

ifndef PERL
	PERL	= /usr/bin/perl
endif
	archlib	= `$(PERL) -MConfig -e 'print $$Config{installarchlib}'`

build-arch: build
build-indep: build
build: build-stamp
build-stamp:
	dh_testdir
	#
	# Add here commands to compile the package.
	$(PERL) Makefile.PL INSTALLDIRS=vendor
	$(MAKE) OPTIMIZE="-O2 -g -Wall"
	#
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	#
	# Add here commands to clean up after the build process.
	-test -f Makefile && $(MAKE) distclean
	#
	dh_clean

# Build architecture-dependent files here.
binary-arch: build
# We have nothing to do by default.


# Build architecture-independent files here.
binary-indep: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs
	#
	# Add here commands to install the files into debian/libnet-daemon-perl
	$(MAKE) install DESTDIR=$(CURDIR)/debian/libnet-daemon-perl
	find `pwd`/debian/libnet-daemon-perl -type f -name .packlist | xargs -r rm -f
	#find `pwd`/debian/libnet-daemon-perl -type d -empty | xargs -r rmdir -p --ignore-fail-on-non-empty
	#
	#
	#
	#####  package specific  #####
	#
	dh_installchangelogs    ChangeLog
	dh_installdocs          MANIFEST README
	#
	#
	#
	dh_installmenu
	dh_installinit
	dh_installcron
	dh_installmanpages
	dh_strip
	dh_compress
	dh_fixperms
	dh_makeshlibs
	dh_installdeb
	dh_perl
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb -- -Zbzip2 -z9

source diff:                                                                  
	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary
