=== debian/watch ===
version=3
http://www.cpan.org/modules/by-module/Net/Net-Daemon-([\.\d]*)\.tar\.gz
