## libnet-daemon-perl 0.49

=== debian/changelog ===
libnet-daemon-perl (0.49-3) unstable; urgency=medium

  * Remove test log via debian/clean. (Closes: #1048976)
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Thu, 07 Mar 2024 15:22:30 +0100

libnet-daemon-perl (0.49-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libnet-daemon-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 16:16:18 +0100

libnet-daemon-perl (0.49-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.4.1, no changes needed.
  * Update standards version to 4.5.0, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 0.49.
  * Fixes "config file parsing errors may trigger incorrect threading":
    Support for Thread.pm has been removed. (Closes: #623540)
  * Add debian/upstream/metadata.
  * Update years of packaging copyright.
  * Update Upstream-Contact.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.

  [ Debian Janitor ]
  * Update standards version to 4.5.1, no changes needed.

  [ gregor herrmann ]
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Tue, 24 May 2022 18:33:53 +0200

libnet-daemon-perl (0.48-2) unstable; urgency=medium

  * Take over for the Debian Perl Group; Closes: #925031 -- RFA/ITA
  * debian/control: Added: Vcs-Git field (source stanza); Vcs-Browser
    field (source stanza). Changed: Homepage field changed to
    metacpan.org URL; Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Anibal Monsalve Salazar
    <anibal@debian.org>).
    Replace (build-)dependency on ancient version of perl with a dependency on
    perl without a version (as permitted by Debian Policy 3.8.3).
  * debian/watch: use metacpan-based URL.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 4.3.0; set Priority to optional.
  * Bump debhelper-compat to 12.
  * Remove trailing whitespace from debian/*.
  * debian/watch: update to uscan version 4.
  * debian/rules: use dh(1) and stop installing README.
    This also enables the testsuite which apparently passes by now.
    (Closes: #507661)
  * debian/copyright: use Copyright-Format 1.0.
  * Remove unneeded debian/dirs.
  * Add /me to Uploaders.
  * Declare compliance with Debian Policy 4.4.0.

 -- gregor herrmann <gregoa@debian.org>  Sun, 14 Jul 2019 16:58:39 -0300

libnet-daemon-perl (0.48-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove explicit compressor selection. (Closes: #833239)
  * Standards-Version is now 3.9.8, debhelper compat 9.
  * Remove unused dh_installmenu call.
  * Replace dh_installmanpages with dh_installman.

 -- Christian Hofstaedtler <zeha@debian.org>  Wed, 21 Dec 2016 22:36:57 +0000
