=== debian/control ===
Source: libnet-daemon-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-daemon-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-daemon-perl.git
Homepage: https://metacpan.org/release/Net-Daemon
Rules-Requires-Root: no

Package: libnet-daemon-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: Perl module for building portable Perl daemons easily
 Net::Daemon is an abstract base class for implementing portable
 server applications in a very simple way. The module is designed
 for Perl 5.005 and threads, but can work with fork() and Perl 5.004.
